.content
{
	margin-top: 450px;
}

.singlePostContent
{
	margin-top: 300px;
}

#page-title
{
	margin: 0 0 0 20px;
	width: 958px;
	height: 50px;
	color: #ffffff;
	background: url("../images/page_title_bg.png") no-repeat;
}

#page-title h1
{
	margin: 0;
	padding: 12px 20px;
	font-size: 21px;
	text-transform: uppercase;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.7);
	filter: Shadow(Color=#000000, Direction=135, Strength=2);
}

#page-postContent
{
	padding: 20px 20px 7px 20px;
}

.postContentPartial
{
	width: 685px;
}

.postContentFull
{
	width: 1051px;
}

#page-postContent p
{
	margin: 0 0 13px 0;
	padding: 0;
	text-align: justify;
}

#page-sideBar
{
	float: left;
}

.sideBarModule
{
	margin-left: 5px;
	width: 357px;
	float: none;
	clear: both;
}

.moduleGallery
{
	height: 121px;
}

.page-galleryContent
{
	padding: 90px 0 0 0;
	text-align: center;
}

.page-archivesContent
{
	margin: 7px 10px 0 10px;
}

.page-archivesContent h2
{
	margin: 0 0 10px 0;
	padding: 0;
}

.page-archivePost
{
	margin: 0 0 15px 0;
	height: 77px;
}

.page-archiveThumb
{
	float: left; 
	margin-right: 15px; 
	width: 77px; 
	height: 77px;
	-moz-box-shadow: 1px 1px 3px #333333;
  	-webkit-box-shadow: 1px 1px 3px #333333;
	box-shadow: 1px 1px 3px #333333;
	filter: Shadow(Color=#000000, Direction=135, Strength=2);
}

.page-archiveInfo
{
	float: left; 
	width: 240px; 
	height: 80px; 
	overflow: hidden;
	text-align: justify;
}

.page-archivesContent h3
{
	margin: 0 0 4px 0;
	padding: 0;
	text-align: left;
}

.page-imageModuleCaption
{
	margin: 5px;
	font-size: 11px;
	color: #333333;
}

/* Single Posts */

#postDate
{
	margin: 0 0 10px 0;
	font-size: 20px;
	color: #999999;
}

#postFooter
{
	padding-bottom: 10px;
}

#postFB
{
	padding: 10px 0 10px 0;
}
